Routines for programmers to supplement SYSLIB: read and set 
datestamps and clock under ZSDOS and CP/M Plus; output date and 
time in several formats; parse ASCII datespecs to BCD; file I/O; 
video attributes; string and numeric manipulation and output.  
Relocatable libraries in Microsoft and SLR formats and help 
files.  Version 3.6 adds 32-bit arithmetic and numeric output 
routines.
